package com.dky.utils.enums;


public enum MetalKinTemps {

    Metal_Kiln_Direct_Heat_Min_Temp(648.0, "直接加热电阻炉"),
    Metal_Kiln_Direct_Heat_Max_Temp(857.9, "直接加热电阻炉"),
    Metal_Kiln_Interstitial_Heat_Min_Temp(858.0, "间接加热电阻炉（钟罩式光亮退火炉)"),
    Metal_Kiln_Interstitial_Heat_Max_Temp(996.9, "间接加热电阻炉（钟罩式光亮退火炉)"),
    Metal_Kiln_Induction_Min_Temp(997.0, "中/高频感应电炉"),
    Metal_Kiln_Induction_Max_Temp(1285.7, "中/高频感应电炉");

    /**
     * 温度
     */
    private final Double temp;
    /**
     * 描述
     */
    private final String desc;

    public Double getTemp() {
        return temp;
    }

    public String getDesc() {
        return desc;
    }

    MetalKinTemps(Double temp, String desc) {
        this.temp = temp;
        this.desc = desc;
    }
}
